﻿@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanssc.css);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, 
section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { font-family:Constantia,PostoniWide,Georgia,serif; /*font-family:freesans,Arial,Helvetica,sans-serif;*/ color:#333; font-size:15px; line-height:1; letter-spacing:-0.05em; min-width:990px; position:relative; }
ol, ul { list-style:none; }
blockquote, q {	quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content:none; }
table {	border-collapse:collapse; border-spacing:0; }
legend,caption { display:none; }
em, address { font-style:normal; font-weight:normal; }
button { cursor:pointer; border:0; }
img { vertical-align:top; border:0; }
a { color:#111; text-decoration:none; }
a:active, a:focus, a:link, a:visited { text-decoration:none; }
a:hover { text-decoration:underline; }
a:hover,a:active:hover, a:focus:hover, a:link:hover, a:visited:hover { text-decoration:underline; }

#wrap { position:relative; background:url(http://image.ajunews.com/images/site/img/eng/v2/hd_line.gif) repeat-x; }
#header { position:relative; width:990px; margin:0 auto; }
#container { position:relative; width:990px; margin:0 auto; }
#container:after { clear:both; display:block; content:''; }

#header .link_area { height:31px; }
#header .link_area:after { clear:both; display:block; content:''; }
#header .link_area .bookmark a { float:left; font-family:Arial,sans-serif; font-size:11px; color:#9a9a9a; margin-top:10px; letter-spacing:0; }
#header .link_area .sitelink { float:right; margin-top:5px; }
#header .link_area .sitelink li { position:relative; float:left; height:22px; line-height:22px; }
#header .link_area .sitelink li:before { content:''; position:absolute; left:0; top:8px; width:1px; height:8px; background:#d4d4d4; }
#header .link_area .sitelink li:first-child:before { display:none; }
#header .link_area .sitelink li a { display:block; line-height:22px; font-family:Arial,sans-serif; font-size:12px; color:#999; padding:0 12px; letter-spacing:0; }
#header .link_area .sitelink li:last-child a { padding-right:0; }
#header .logo { width:337px; height:35px; background:url(http://image.ajunews.com/images/site/img/eng/v2/logo.png) no-repeat; overflow:hidden; text-indent:-500em; margin:35px auto 30px; }
#header .logo a { display:block; width:100%; height:100%; }
#header .logo a:hover { text-decoration:none; }
#header .search_form { position:absolute; right:0; top:64px; border:1px solid #e1e1e1; }
#header .search_form label { display:none; }
#header .search_form input[type=text] { float:left; width:170px; height:30px; line-height:30px; border:0 none; padding:0 10px; outline:none; font-size:12px; color:#888;}
#header .search_form button { float:left; width:35px; height:30px; background:url(https://image.ajunews.com/images/site/img/chn/icon_search_top.png) 8px 6px no-repeat; overflow:hidden; text-indent:-500em; }

#footer { position:relative; width:100%; border-top:1px solid #f0f0f0; background:#fcfcfc; padding:30px 0 35px; }
#footer .inner { position:relative; width:990px; margin:0 auto; }
#footer .inner:after { clear:both; display:block; content:''; }
#footer .f_logo { float:left; width:235px; height:26px; background:url(http://image.ajunews.com/images/site/img/eng/v2/logo_f.png) no-repeat; overflow:hidden; text-indent:-500em; }
#footer .f_info { float:left; width:700px; margin-left:30px; }
#footer .f_info .f_menu { padding-top:3px; margin-bottom:12px; }
#footer .f_info .f_menu:after { clear:both; display:block; content:''; }
#footer .f_info .f_menu li { float:left; margin-right:17px; }
#footer .f_info .f_menu li a { font-family:Helvetica Neue,Helvetica,Aria,freesans,sans-serif; font-size:12px; color:#888; letter-spacing:0; }
#footer .f_info p { font-size:12px; color:#bebebe; line-height:16px; letter-spacing:-0.03em; }

.nav_area { position:relative; height:47px; border-top:2px solid #4a4a4a; border-bottom:1px solid #4a4a4a; }
.nav_area .nav_lst { position:relative; }
.nav_area .nav_lst:after { clear:both; display:block; content:''; }
.nav_area .nav_lst li { float:left; }
.nav_area .nav_lst li a { display:block; line-height:47px; font-family:Helvetica,Aria,freesans,sans-serif; font-size:14px; color:#2d2d2d; letter-spacing:-0.05em; word-spacing:-0.05em; padding:0 10px; }
.nav_area .nav_lst li.on a { color:#015193 }
.nav_area .nav_lst li a:hover { color:#015193 }

/* container */
.tit { display:block; }
.thumb { display:block; position:relative; overflow:hidden; }
.thumb img { display:block; width:100%; height:100%; }
.thumb:after { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:1px solid rgba(0,0,0,0.1); content:''; box-sizing:border-box; }
.lead { display:block; }
a.lead:hover { text-decoration:none; }

.main_cont_01 { float:left; width:645px; padding:22px 22px 0 0; border-right:1px solid #ebebeb; margin-bottom:20px; }
.main_cont_02 { float:left; width:300px; padding:30px 0 0 22px; border-left:1px solid #ebebeb; margin-left:-1px; margin-bottom:20px; }

.news_top .thumb { width:645px; height:314px; }
.news_top .tit { font-size:30px; line-height:37px; font-weight:bold; letter-spacing:-0.033em; margin-top:10px; max-height:74px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.news_top .lead { font-size:16px; line-height:19px; color:#777; letter-spacing:-0.02em; margin-top:12px; max-height:57px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; }

.main_cont_01 h3,
.main_cont_02 h3 { font-family: freesans,sans-serif; font-size:14px; color:#202020; font-weight:bold; border-bottom:2px solid #5c5c5c; padding-bottom:8px; margin-bottom:20px; }
.main_cont_02 .btn_more { position:absolute; right:0; top:0; display:block; width:10px; height:10px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/module/ajunews/btn_more.gif) no-repeat; }

.aju_video { position:relative; margin-top:50px;  }
.aju_video ul:after { clear:both; display:block; content:''; }
.aju_video li { float:left; width:310px; margin-bottom:30px; }
.aju_video li:nth-child(even) { margin-left:25px; }
.aju_video li .thumb { width:310px; height:150px; }
.aju_video li .tit { font-size:19px; font-weight:bold; line-height:23px; margin-top:10px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.news_inside { position:relative; }
.news_inside ul:after { clear:both; display:block; content:''; }
.news_inside li { float:left; width:310px; margin-bottom:30px; }
.news_inside li:nth-child(even) { margin-left:25px; }
.news_inside li .thumb { width:310px; height:150px; }
.news_inside li .tit { font-size:19px; font-weight:bold; line-height:23px; margin-top:10px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.latest_news { position:relative; }
.latest_news h3 { margin-bottom:0; }
.latest_news li { border-bottom:1px solid #ebebeb; }
.latest_news li a { display:block; padding:12px 0 11px; }
.latest_news li a .ctg { display:block; font-family: freesans,sans-serif; font-size:11px; font-weight:bold; color:#777; letter-spacing:-0.02em; }
.latest_news li a .tit { font-size:17px; color:#333; font-weight:bold; line-height:20px; margin-top:8px; max-height:40px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.latest_news li a:hover { text-decoration:none; }
.latest_news li a:hover .tit { text-decoration:underline; }

.nna_banner { position:relative; width:300px; margin-top:18px; }

.focus { position:relative; margin-top:23px;  }
.focus li { float:left; width:310px; margin-bottom:30px; }
.focus li .thumb { width:310px; height:150px; }
.focus li .tit { font-size:19px; font-weight:bold; line-height:23px; margin-top:10px; max-height:46px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont_03 { clear:both; width:100%; border-top:2px solid #7a7a7a; border-left:1px solid #e0e0e0; box-sizing:border-box; margin-bottom:40px; }
.main_cont_03:after { clear:both; display:block; content:''; }
.main_cont_03 .ctg_lst { float:left; width:216px; padding:0 15px; border-right:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; }
.main_cont_03 .ctg_lst h2 a { display:block; height:38px; line-height:38px; font-family: freesans,sans-serif; font-size:14px; color:#202020; font-weight:normal; }
.main_cont_03 .ctg_lst .c_news .thumb { width:215px; height:113px; }
.main_cont_03 .ctg_lst .c_news .tit { font-size:16px; line-height:18px; margin-top:8px; max-height:36px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

.main_cont_03 .ctg_lst .c_news_2 { position:relative; border-top:1px dotted #d9d9d9; margin-top:10px; padding:5px 0 10px 10px; }
.main_cont_03 .ctg_lst .c_news_2:before { content:''; position:absolute; left:0; top:13px; display:block; width:2px; height:2px; background:#b2b2b2; }
.main_cont_03 .ctg_lst .c_news_2 a { display:block; font-size:16px; line-height:18px; max-height:36px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
    
/* list_wrap */
.list_wrap { float:left; width:668px; padding:0 22px 100px 0; border-right:1px solid #ebebeb; box-sizing:border-box; }
.list_wrap h2 { font-family:arial; font-size:12px; color:#6b6b6b; font-weight:normal; letter-spacing:0; margin-top:20px; }
.list_wrap li { border-bottom:1px solid #f0f0f0; padding:20px 0; }
.list_wrap li:after { clear:both; display:block; content:''; }
.list_wrap li .thumb { float:left; width:200px; height:114px; margin-right:24px; }
.list_wrap li .desc { padding-top:10px; }
.list_wrap li .desc .cate { display:block; font-family:Arial; font-size:12px; color:#858585; margin-bottom:5px; letter-spacing:0; }
.list_wrap li .desc .tit { font-size:19px; color:#333; letter-spacing:-0.03em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.list_wrap li .desc .lead { font-size:15px; color:#777; letter-spacing:-0.03em; margin-top:10px; line-height:20px; max-height:40px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.list_wrap li .desc .date { display:block; font-family:arial; font-size:12px; color:#aaa; margin-top:15px; letter-spacing:0; }

/* paging */
.paging { display:block; text-align:center; margin:30px 0 50px; }
.paging a,.paging strong { display:inline-block; width:24px; height:23px; line-height:23px; font-family:Tahoma; font-size:14px; color:#666; font-weight:normal; border:1px solid #fff; margin:0 6px; }
.paging strong { color:#015193; border-color:#015193; }
.paging a:hover { color:#015193; border-color:#015193; text-decoration:none; }
.paging a.prev,.paging a.next { width:46px; line-height:26px; font-family:Dotum; font-size:12px; color:#666; letter-spacing:-1px; }
.paging a.prev { text-align:left; }
.paging a.next { text-align:right; }
.paging a.prev:after { float:right; content:''; display:block; width:1px; height:12px; background:#dfdfdf; margin-top:6px; }
.paging a.next:after { float:left; content:''; display:block; width:1px; height:12px; background:#dfdfdf; margin-top:6px; }
.paging a.prev em,.paging a.next em { display:inline-block; width:5px; height:9px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_all.png) no-repeat; }
.paging a.prev em { background-position:-130px -150px; margin-right:5px; }
.paging a.next em { background-position:-140px -150px; margin-left:5px; }
.paging a.prev:hover,.paging a.next:hover { color:#015193; border-color:#fff; }
.paging a.prev:hover em { background-position:-150px -150px; }
.paging a.next:hover em { background-position:-160px -150px; }

/* aside */
.aside { float:left; width:323px; padding:20px 0 22px 20px; border-left:1px solid #ebebeb; margin-left:-1px; box-sizing:border-box; }
.aside .ns_photo h3 { font-family:freesans,sans-serif; font-size:14px; font-weight:bold; color:#202020; padding-bottom:7px; border-bottom:2px solid #5c5c5c; }
.aside .ns_photo ul { margin-top:10px; }
.aside .ns_photo li { border-bottom:1px solid #ebebeb; padding:12px 0; }
.aside .ns_photo li:after { clear:both; display:block; content:''; }
.aside .ns_photo li .thumb { float:left; width:80px; height:80px; margin-right:10px; }
.aside .ns_photo li a { display:table; }
.aside .ns_photo li a .tit { display:table-cell; width:100%; vertical-align:middle;}
.aside .ns_photo li a .tit span { font-size:15px; color:#333; line-height:20px; max-height:60px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; }

.aside .ns_latest { position:relative; margin-top:55px; border-bottom:1px solid #ebebeb; }
.aside .ns_latest h3 { font-family:freesans,sans-serif; font-size:14px; font-weight:bold; color:#202020; padding-bottom:7px; border-bottom:2px solid #5c5c5c; }
.aside .ns_latest .btn_more { position:absolute; right:0; top:3px; font-family:freesans,sans-serif; font-size:13px; color:#777; letter-spacing:0; }
.aside .ns_latest ul { padding:15px 0 20px 0; }
.aside .ns_latest li { position:relative; }
.aside .ns_latest li a { display:block; line-height:28px; font-size:15px; color:#333; padding-left:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.aside .ns_latest li a:before { content:''; display:block; width:2px; height:2px; background:#b2b2b2; position:absolute; left:0; top:13px; }

.search_hd { margin-top:20px; font-family: Arial; }
.search_hd .re_search { padding:40px 82px; background:#fbfbfb; border:1px solid #f1f1f1; overflow:hidden; }
.search_hd .re_search .sch_inp { float:left; width:346px; height:48px; padding:0 10px; overflow:hidden; line-height:48px; border:1px solid #d8d8d8; border-right:0 none; box-sizing:content-box; outline:none; color:#999; }
.search_hd .re_search .sch_btn { float:left; width:83px; height:46px; overflow:hidden; line-height:48px; text-align:center; border:1px solid #2c2b2b; background:#333333; color:#fff; box-sizing:content-box; outline:none; cursor:pointer; }
.search_hd .search_option { padding:20px 30px; margin-bottom:50px; background:#fbfbfb; border:1px solid #f1f1f1; border-top:0 none; }
.search_hd .search_option:after { clear:both; display:block; content:''; }
.search_hd .search_option dl { float:right; font-size:12px; color:#999; }
.search_hd .search_option dl:after { clear:both; display:block; content:''; }
.search_hd .search_option dl:first-child { float:left; }
.search_hd .search_option dl a { font-size:12px; color:#999; }
.search_hd .search_option dl a:hover { color:#df3a40; text-decoration:none; }
.search_hd .search_option dl a { font-size:12px; }l
.search_hd .search_option dl dt { height:30px; line-height:30px; font-size:12px; color:#717171; margin-right:12px; }
.search_hd .search_option dl dd { float:left; height:30px; line-height:30px; color:#838383; margin-right:10px; }
.search_hd .search_option dl dd:last-child { margin-right:0; }
.search_hd .search_option dl dd span { width:20px; }
.search_hd .search_option dl dd label { float:left; line-height:30px; cursor:pointer; letter-spacing:-0.01em; }
.search_hd .search_option dl dd input { float:left; line-height:30px; margin:8px 3px 0 0; cursor:pointer; display:inline-block; }
.search_hd .search_option dl dd input.dp_input { width:90px; height:26px; line-height:26px; padding-left:10px; margin-top:0; border:1px solid #d8d8d8; font-size:12px; color:#999; font-family:tahoma; background:#fff url(http://image.ajunews.com/images/site/img/chn/icon_datepicker.gif) no-repeat 77px 8px; }
.search_hd .search_option dl dd em { float:left; padding:0 6px 0 4px; }
.search_hd .search_option .date { float:left; margin-left:10px; }
.search_hd .search_option .sch_button { display:inline-block; width:30px; height:30px; border:0; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_all.png) -195px -165px no-repeat; cursor:pointer; }
.search_result_qty { font-family:Arial; font-size:14px; color:#909090; margin-bottom:15px; letter-spacing:0; }
.search_result_qty span { color:#c0c0c0; }
.search_result_qty + ul li .desc { padding-top:7px; }
.search_result_qty + ul li .desc .lead { margin-top:5px; }
.search_result_qty + ul li .desc .date { margin-top:7px; }

/* view */
.view_wrap { float:left; width:668px; padding:0 50px 100px 0; border-right:1px solid #ebebeb; box-sizing:border-box; font-family:"PostoniWide",Georgia,serif; }
.view_wrap .location { font-family:Arial; font-size:12px; color:#6b6b6b; margin-top:22px; }
.view_wrap .location a { font-size:12px; color:#6b6b6b; letter-spacing:0; }
.view_wrap .location em { font-family:Dotum; color:#555; padding:0 5px; }

.view_wrap h1 { font-size:35px; color:#333333; font-weight:normal; line-height:40px; letter-spacing:-0.04em; margin-top:30px}
.view_wrap .area_name { font-family:Arial; font-size:13px; color:#9f9f9f; letter-spacing:-0.045em; margin-top:20px; border-bottom: 1px solid #f0f0f0; padding-bottom:30px; margin-bottom:30px; }
.view_wrap .area_name a { color:#9f9f9f; }

.view_wrap .sns_share { margin-bottom:50px; }
.view_wrap .sns_share:after { clear:both; display:block; content:''; }
.view_wrap .sns_share .item_01 { float:right; margin-left:25px; }
.view_wrap .sns_share .item_02 { float:right; }
.view_wrap .sns_share li { float:left; width:30px; height:30px; }
.view_wrap .sns_share li a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/eng/v2/view_icon.png) no-repeat; }
.view_wrap .sns_share .item_01 li { margin-left:5px; }
.view_wrap .sns_share .item_01 li:nth-child(1) a { background-position:-90px 0px; }
.view_wrap .sns_share .item_01 li:nth-child(2) a { background-position:-120px 0px; }
.view_wrap .sns_share .item_01 li:nth-child(3) a { background-position:-150px 0px; }
.view_wrap .sns_share .item_02 li:nth-child(1) { margin-right:10px; }
.view_wrap .sns_share .item_02 li:nth-child(1) a { background-position:0px 0px; }
.view_wrap .sns_share .item_02 li:nth-child(2) a { background-position:-29px 0px; }
.view_wrap .sns_share .item_02 li:nth-child(3) { margin-left:-1px; }
.view_wrap .sns_share .item_02 li:nth-child(3) a { background-position:-58px 0px; }

.view_cont .view_article article { font-size:18px; color:#4f4e4e; line-height:31px; }
.view_cont .view_article article .imgBox { margin-bottom:30px; }
.view_cont .view_article article #captionBox { width:100%!important; }
.view_cont .view_article article #captionBox img { max-width:100%!important; height:auto!important; }
.view_cont .view_article article #captionBox .p_caption { color:#8f8f8f; margin-top:10px; }

.view_cont .view_article article .byline_date { margin-top:20px; }
.view_cont .view_article article .byline_date:after { clear:both; display:block; content:''; }
.view_cont .view_article article .byline_date .pf_img { float:left; width:64px; height:82px; margin-right:10px; }
.view_cont .view_article article .byline_date .pf_img img { width:100%; height:100%; }
.view_cont .view_article article .byline_date .byline { display:block; font-size:18px; color:#777; padding-top:24px; }
.view_cont .view_article article .byline_date .email { display:block; font-size:18px; color:#777; margin-top:0px; }
.view_cont .view_article article .reporter_info { font-size:15px; color:#777; line-height:22px; margin-top:40px; }

.view_cont .view_article .btm_sns_share { border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; padding:25px 0; margin-top:40px; }
.view_cont .view_article .btm_sns_share:after { clear:both; display:block; content:''; }
.view_cont .view_article .btm_sns_share .item_01 { float:left; }
.view_cont .view_article .btm_sns_share .item_01 li { float:left; width:44px; height:44px; margin-right:10px; }
.view_cont .view_article .btm_sns_share .item_01 li a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/eng/v2/view_icon.png) no-repeat; }
.view_cont .view_article .btm_sns_share .item_01 li:nth-child(1) a { background-position:0px -40px; }
.view_cont .view_article .btm_sns_share .item_01 li:nth-child(2) a { background-position:-44px -40px; }
.view_cont .view_article .btm_sns_share .item_01 li:nth-child(3) a { background-position:-88px -40px; }
.view_cont .view_article .btm_sns_share .item_01 li:nth-child(4) a { background-position:-132px -40px; }
.view_cont .view_article .btm_sns_share .item_02 { float:right; margin-top:6px; }
.view_cont .view_article .btm_sns_share .item_02 li { float:left; width:84px; height:28px; border:1px solid #e1e1e1; background:#fcfcfc; }
.view_cont .view_article .btm_sns_share .item_02 li:nth-child(2) { margin-left:-1px; }
.view_cont .view_article .btm_sns_share .item_02 li a { display:block; width:100%; line-height:28px; font-family:freesans,sans-serif; font-size:12px; color:#777; text-align:center; }

.related_news { margin-top:38px; }
.related_news h3 { font-family:freesans,sans-serif; font-size:14px; font-weight:bold; color:#202020; }
.related_news ul { margin-top:12px; }
.related_news ul:after { clear:both; display:block; content:''; }
.related_news li { float:left; width:191px; margin:0 22px 18px 0; }
.related_news li:nth-child(3n) { margin-right:0; }
.related_news li:nth-child(3n+1) { clear:both; }
.related_news li .thumb { display:block; width:191px; height:116px; }
.related_news li .tit { display:block; font-family:Constantia; font-size:15px; color:#333; margin-top:10px; line-height:18px; max-height:54px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; }

/*

.list_wrap { float:left; width:661px; padding:0 30px 100px 0; border-right:1px solid #dfdfdf; box-sizing:border-box; }
.view_wrap { float:left; width:661px; padding:0 30px 100px 0; border-right:1px solid #dfdfdf; box-sizing:border-box; }
.aside { float:left; width:330px; padding:20px 0 30px 20px; border-left:1px solid #dfdfdf; margin-left:-1px; box-sizing:border-box; }
.main_cont .col_02 { border-left:1px solid #e2e2e2; }

.location { margin:20px 0 30px; font-size:13px; color:#a6a6a6; }
.location a { font-size:13px; color:#a6a6a6; }
.location em { font-family:Dotum; color:#555; padding:0 8px; }

.list_title { width:100%; margin-bottom:30px; }
.list_title img { width:100%; }
.list_wrap li { border-bottom:1px solid #ecebeb; padding-bottom:30px; margin-bottom:30px; }
.list_wrap li:after { clear:both; display:block; content:''; }
.list_wrap li .desc { float:left; width:380px; }
.list_wrap li .desc .tit { font-size:25px; color:#393939; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.list_wrap li .desc .lead { font-size:15px; color:#5b5b5b; line-height:1.6em; max-height:4.8em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; margin-top:20px; }
.list_wrap li .desc .date { margin-top:25px; }
.list_wrap li .desc .date span { font-size:13px; color:#bebebe; }
.list_wrap li .desc .date span + span { margin-left:35px; }
.list_wrap li .thumb { float:right; width:220px; height:166px; }
*/
/* paging *//*
.paging { display:block; text-align:center; margin:30px 0 50px; }
.paging a,.paging strong { display:inline-block; width:24px; height:23px; line-height:23px; font-family:Tahoma; font-size:14px; color:#666; font-weight:normal; border:1px solid #fff; margin:0 6px; }
.paging strong { color:#e12e35; border-color:#e12e35; }
.paging a:hover { color:#e12e35; border-color:#e12e35; text-decoration:none; }
.paging a.prev,.paging a.next { width:46px; line-height:26px; font-family:Dotum; font-size:12px; color:#666; letter-spacing:-1px; }
.paging a.prev { text-align:left; }
.paging a.next { text-align:right; }
.paging a.prev:after { float:right; content:''; display:block; width:1px; height:12px; background:#dfdfdf; margin-top:6px; }
.paging a.next:after { float:left; content:''; display:block; width:1px; height:12px; background:#dfdfdf; margin-top:6px; }
.paging a.prev em,.paging a.next em { display:inline-block; width:5px; height:9px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_all.png) no-repeat; }
.paging a.prev em { background-position:-130px -150px; margin-right:5px; }
.paging a.next em { background-position:-140px -150px; margin-left:5px; }
.paging a.prev:hover,.paging a.next:hover { color:#e12e35; border-color:#fff; }
.paging a.prev:hover em { background-position:-150px -150px; }
.paging a.next:hover em { background-position:-160px -150px; }
*/
/* view */
/*.view_cont { position:relative; }
.view_cont .view_head { position:relative; padding:20px 0; }
.view_cont .view_head h1 { font-size:39px; color:#393939; font-weight:normal; line-height:1.4em; margin-bottom:20px; }
.view_cont .view_head .fb_like { width:100%; height:30px; overflow:hidden; }
.view_cont .view_head .fb_like .inner { float:right; width:100px; }
.view_cont .view_head .area_name { font-size:13px; color:#bebebe; margin:22px 0 25px 0; letter-spacing:0; padding-bottom:20px; margin-bottom:10px; border-bottom:1px solid #ecebeb; }
.view_cont .view_head .area_name span { display:inline-block; }
.view_cont .view_head .area_name .date { margin-left:30px; }

.view_cont .view_head .etc { height:40px; overflow:hidden;}
.view_cont .view_head .sns_share:after { clear:both; display:block; content:''; }
.view_cont .view_head .sns_share .item_01 { float:left; }
.view_cont .view_head .sns_share .item_01 li { float:left; width:40px; height:40px; }
.view_cont .view_head .sns_share .item_01 li a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-5000em; }
.view_cont .view_head .sns_share .item_01 li:nth-child(1) a { background:url(https://image.ajunews.com/images/site/img/chn/a_sns_weibo.jpg) no-repeat; }
.view_cont .view_head .sns_share .item_01 li:nth-child(2) a { background:url(https://image.ajunews.com/images/site/img/chn/a_sns_qq.jpg) no-repeat; }
.view_cont .view_head .sns_share .item_01 li:nth-child(3) a { background:url(https://image.ajunews.com/images/site/img/chn/a_sns_fb.jpg) no-repeat; }
.view_cont .view_head .sns_share .item_02 { float:right; }
.view_cont .view_head .sns_share .item_02 li { float:left; width:40px; height:40px; }
.view_cont .view_head .sns_share .item_02 li:first-child { margin-right:10px; }
.view_cont .view_head .sns_share .item_02 li a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-5000em; }
.view_cont .view_head .sns_share .item_02 li:nth-child(1) a { background:url(https://image.ajunews.com/images/site/img/chn/a_print.gif) no-repeat; }
.view_cont .view_head .sns_share .item_02 li:nth-child(2) a { background:url(https://image.ajunews.com/images/site/img/chn/a_font_small.gif) no-repeat; }
.view_cont .view_head .sns_share .item_02 li:nth-child(3) a { background:url(https://image.ajunews.com/images/site/img/chn/a_font_big.gif) no-repeat; }

.view_cont .view_article article { font-size:17px; color:#5b5b5b; line-height:1.8em; letter-spacing:0.03em; border-bottom:1px solid #ebebeb; padding-bottom:34px; }
.view_cont .view_article article .imgBox.ib_center { text-align:center; }
.view_cont .view_article article .imgBox.ib_center > div { display:inline-block; }
.view_cont .view_article article .imgBox.ib_left { text-align:left; }
.view_cont .view_article article .imgBox.ib_left > div { float:left; }
.view_cont .view_article article .imgBox.ib_right { text-align:right; }
.view_cont .view_article article .imgBox.ib_right > div { float:right; }
.view_cont .view_article article .p_caption { text-align:left; font-size:13px; line-height:20px; letter-spacing: 0; padding-top: 10px; margin-bottom:30px; color:#bbb; }
.view_cont .view_article article #captionBox img { max-width:630px; height:auto; }
.view_cont .view_article article .reporter_info .byline { display:block; font-size:13px; color:#aeaeae; line-height:1.5em; }
.view_cont .view_article article .reporter_info .copy { display:block; font-size:13px; color:#c5c5c5; line-height:1.5em; margin-top:20px; }

.view_cont .view_article .atc_rel { position:relative; margin-top:22px; }
.view_cont .view_article .atc_rel h3 { height:25px; font-size:15px; color:#373737; }
.view_cont .view_article .atc_rel ul:after { clear:both; display:block; content:''; }
.view_cont .view_article .atc_rel li { float:left; width:150px; margin-right:10px; }
.view_cont .view_article .atc_rel li:last-child { margin-right:0; }
.view_cont .view_article .atc_rel li .thumb { width:150px; height:100px; }
.view_cont .view_article .atc_rel li .tit { font-size:15px; color:#333; height:42px; overflow:hidden; line-height:20px; max-height:40px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin-top:5px; }

.view_cont .view_article .atc_ad { position:relative; margin-top:20px; border-bottom: 1px solid #ebebeb; }
*/




